#1 - 07/03/2022 10:30 - Nattawut Ruandua

- Twasunmina set to 07/03/2022

- dame changed from Dev : Todo to Dev : Doing

- waunu1ely changed from Chom-Nattanicha Phedpo to Nattawut Ruandua

- % @153 changed from 0 to 40

#2 - 07/03/2022 12:12 - Nong-Satchanan Piyavathasin
- N3N changed from Defect to 6

- dame changed from Dev : Doing to Dev : Todo

#3 - 07/03/2022 12:47 - Pang-kanjanart Chandaphol

- M3t IN changed from 6 to Defect

#4 - 07/03/2022 12:49 - Pang-kanjanart Chandaphol
- AN ey changed from Medium to High

#5 - 07/03/2022 18:56 - Nattawut Ruandua
- Twasunmiun changed from 07/03/2022 to 08/03/2022

#6 - 09/03/2022 18:21 - Nattawut Ruandua

- Uk 1646824806784.jpg added

- unn 1646623683985.jpg added

- dnme changed from Dev : Todo to Dev : Doing

- % @13 changed from 40 to 100

#7 - 09/03/2022 18:22 - Nattawut Ruandua
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 10/03/2022 11:25 - Nattawut Ruandua
- unlu @ntnamliay.jpg added

adnamlug) du SIT wan 9/3/65
duaa : deyaditiiamaaouun SIT

il : doyail Generate sanuandoniui - Fuiltiiasrvaoy ninsing mntasna Generate taraglisanyatiindoyaasliviila

aminaesmstiiaidenldeutilasteyalu row ansaadnii row wardwanldas uainminiinash

Tasaden : @11 azlin SIT i 10/03/65 truduasu

#9 - 10/03/2022 17:44 - Hot-Patiwat Yunchaiyaphum

30/04/2025
- waunae I changed from Nattawut Ruandua to Hot-Patiwat Yunchaiyaphum

#10 - 18/03/2022 16:51 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#11 - 21/03/2022 09:35 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 21/03/2022 09:35 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Test : Todo

#13 - 21/03/2022 09:35 - Pang-kanjanart Chandaphol

- waunae changed from Hot-Patiwat Yunchaiyaphum to Ae-Chairach Piempoon

#14 - 21/03/2022 09:37 - Ae-Chairach Piempoon

- dnmg changed from Test : Todo to Test : Doing

#15 - 30/03/2022 17:32 - Ae-Chairach Piempoon
- unu hansar/ssin amhliag docx added

- dn1me changed from Test : Doing to Test : Done
